// This file is automatically generated.
// Please do not change this file!
interface CssExports {
  'Modal': string;
  'content': string;
  'isClosing': string;
  'opened': string;
  'overlay': string;
}
export const cssExports: CssExports;
export default cssExports;
